﻿@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Ropa Sans';
   src: local('Ropa Sans'), local('RopaSans-Regular'), url('../Images/Designer/RopaSans-Regular.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
}


/* Enleve la bordure sous chrome */
*:focus{
  outline:none;
}

body
{
    font-family: Ropa Sans, Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif;
    background:url('../Images/Designer/diagonal-noise.png') repeat;
    margin: auto;
}

html
{
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

/***** MASTER PAGE *****/

.main
{
    margin-top:20px;
    min-height: 420px;
}

.Header { background:url('../Images/Designer/Header.png') repeat-x; }
#Memo a, #Memo a:visited { color:#333333 }
#Memo a:hover { text-decoration:none; color:#0b5611; }

.Container { color:#333333; font-size:15px; font-weight:normal; }

/**** FIN MASTER PAGE *****/

.RowGrid
{
    cursor:pointer;
}

/****** MODIFIER STYLE TELERIK *******/
div.RadRibbonBar { font-size:14px; font-family:Ropa Sans; background-color: transparent; border:none; height:0px;}
div.RadRibbonBar .rrbContentWrapIn, div.RadRibbonBar .rrbContentWrapOut { border:none !important; margin-bottom:2px; }
div.RadRibbonBar .rrbButtonArea, div.RadRibbonBar .rrbControlGroup { height:70px; }
div.RadRibbonBar .rrbTabs { background-color: transparent !important; border:none !important;}
/*div.RadRibbonBar .rrbTab { border-radius:3px 3px 0px 0px !important;  color:white !important}*/
    /*div.RadRibbonBar .rrbSelectedTab {
        border-radius: 3px 3px 0px 0px !important;
        background: #eceef0 !important;
        color: #5f8514 !important;
    }*/
    div.RadRibbonBar .rrbSelectedTab .rrbTabLabel, div.RadRibbonBar .rrbSelectedTab .rrbTabText {
        background: #eceef0 !important;
        color: #5f8514 !important;
        border-color: transparent;
    }
    div.RadRibbonBar .rrbTab .rrbTabText {
        padding-right: 10px !important;
        background-repeat: no-repeat !important;
        display: block !important;
    }
    div.RadRibbonBar .rrbTabLabel, div.RadRibbonBar .rrbTabText {
        background: none !important;
        line-height: 20px !important;
        height: 25px !important;
        color: #FFFFFF !important;
    }

    /*div.RadRibbonBar .rrbSelectedTab {
        color: #5f8514 !important;
        background: #eceef0 !important;
        border:none !important;
    }*/

        div.RadRibbonBar .rrbHoveredTab .rrbTabLabel, div.RadRibbonBar .rrbHoveredTab .rrbTabText {
        border: none !important;
        border-color: transparent !important;
    }

div.RadRibbonBar .rrbCollapsedGroup, div.RadRibbonBar .rrbButtonGroup { border-style: none; height:60px; margin-top:5px; background:none; }
div.RadRibbonBar .rrbButtonGroupIn { border:none; background:url('../Images/Designer/FondButton.png') repeat-x; height:60px;}
div.RadRibbonBar .rrbGroupTitle { display:none; }
div.RadRibbonBar .rrbContentWrapIn, div.RadRibbonBar .rrbButtonArea { background:transparent;}
div.RadRibbonBar .rrbTextContent { color:#333333; font-family:Ropa Sans;}
div.RadRibbonBar .rrbTextContent { min-width:100px; }

.RadRibbonBar .rrbLargeButton .rrbButtonMid, .RadRibbonBar .rrbCollapsedGroup .rrbButtonMid {
    min-width: 100px !important;
}

.RadGrid .rgNumPart a.rgCurrentPage, .RadGrid .rgNumPart a.rgCurrentPage span, .RadGrid .rgNumPart a.rgCurrentPage:hover, .RadGrid .rgNumPart a.rgCurrentPage:hover span {
    background: no-repeat gray !important;
    color: white !important;
}

.RadGrid .rgNumPart a:hover, .RadGrid .rgNumPart a:hover span {
    background: no-repeat #a4abb2 !important;
}
/**************************************/

/* Modal Popup */
.modalBackground { position:fixed; z-index:9997; top:0px; left:0px; width:100%; height:100%; background-color:Black; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -khtml-opacity: 0.7; -moz-opacity: 0.7; opacity: 0.7;}
.modalPopup { width:850px; border:#222222 1px solid; background-color:White; margin-top:0px;}

/* Waiter */
#BackGround { position:fixed; z-index:9998; top:0px; left:0px; width:100%; height:100%; background-color:Black; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -khtml-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5;}
#pnWaiter { position:fixed; z-index:9999; top:50%; left:50%; margin-top:-60px; margin-left:-150px;  border:#222222 1px solid; background-color:White;} 

/* WIdgetDetailViewer */
.BackGroundWidgetViewer { position:fixed; z-index:2147483638; top:0px; left:0px; width:100%; height:100%; background-color:Black; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;}
.FirstGroundWidgetViewer { position:fixed; z-index:2147483638; top:0px; left:0px; width:100%; height:100%; }
.divWidgetViewer { z-index:2147483638; margin-left:auto; margin-right:auto; margin-top:100px; margin-bottom:80%; background-color:White;border: #222222 1px solid; } 

/* Header Tab */
.HeaderTab { height:27px; }
.HeaderTab td { background:url('../Images/Designer/FontHeaderPanelBarSelected.png') repeat-x; font-size:17px; }
.HeaderTab td span { color:white; font-size:15px; margin-left:10px; font-family:Ropa Sans;  }

/* Metro Button */
.ButtonMetroBlue:hover { background:transparent; border:2px solid #2368f3; color:#2368f3;  }
.ButtonMetroBlue { background:#2368f3; color:white; border:2px solid #2368f3; cursor:pointer; font-weight:bold; height:30px; }

.ButtonMetroGreen:hover { background:transparent; border:2px solid #89bc1c; color:#89bc1c;  }
.ButtonMetroGreen { background:#89bc1c; color:white; border:2px solid #89bc1c; cursor:pointer; font-weight:bold; height:30px; }

.ButtonMetroRed:hover { background:transparent; border:2px solid #f51717; color:#f51717;  }
.ButtonMetroRed { background:#f51717; color:white; border:2px solid #f51717; cursor:pointer; font-weight:bold; height:30px; }
    
.ButtonMetroGray:hover { background:transparent; border:2px solid #adadad; color:#adadad;  }
.ButtonMetroGray { background:#adadad; color:white; border:2px solid #adadad; cursor:pointer; font-weight:bold; height:30px; }   
  
.ButtonMetroOrange:hover { background:transparent; border:2px solid #fb7b09; color:#fb7b09;  }
.ButtonMetroOrange { background:#fb7b09; color:white; border:2px solid #fb7b09; cursor:pointer; font-weight:bold; height:30px; }     

.Banniere { background:url('../Images/Designer/FontHeaderPanelBarSelected.png') repeat-x; font-size:27px; }